Application: gvSIG desktop - gvSIG feature requests #2033
Provide a short description for the interval types of symbology
10/15/2013 11:04 AM - Manuel Madrid

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Symbology

Target version:

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Currently they are three types of interval symbology: Equal, Natural and Quantile. Since most of users don't know the difference
between them, it should be interesting to provide a short description for each of them.

Suggestion originally made by Vassilis Krassanakis.

History

#1 - 10/15/2013 12:37 PM - Manuel Madrid
- Description updated

#2 - 04/12/2020 01:49 PM - Alvaro Anguix
- Status changed from New to Won't fix
